/**
 * Datei: leds.c
 * Autor: Ralf Jesse
 * Datum: 02.09.2013
 *
 * \brief Konfiguriert die beiden LEDs auf dem Olimex-Board
 *
 */


/**
 * Include-Dateien
 */
#include "board.h"
#include "chip.h"
#include "global.h"
#include <stdbool.h>


/**
 * void Configure_Leds(void)
 *
 * \brief Konfiguriert die beiden auf dem Olimex-Board SAM3-P256
 *        vorhandenen LEDs. Nutzt die CMSIS-Funktionen von Atmel.
 *
 * @param  none
 * @return none
 */
void Configure_Leds(void)
{
	LED_Configure(LED_GELB);
	LED_Configure(LED_GRUEN);
}


// EOF
